Subject: Possible arm64 patches for stable

From: [email-masked] (Greg Kroah-Hartman)
Date: Mon, 30 Dec 2013 22:04:53 -0800

On Fri, Dec 20, 2013 at 05:28:27PM +0000, Mark Brown wrote:
> Hi,
> 
> While reading the kernel logs for arm64 (as one does) I noticed a few
> patches that seemed like candidates for either LTS or LTSI.  I've also
> had a couple of others mentioned via other routes.  What do you think of
> these?
> 
>   4ecf7ccb1973 arm64: spinlock: retry trylock operation if strex fails on free lock
> 
> This seems like a correctness fix for spinlocks, though since the
> callers should cope with failure it's arguably just an optimisation.

I've applied this one to 3.10-stable and will look over the others when
I catch up on my larger patch queue, thanks.

greg k-h